/* -----------------------------------------------------------------------------------------------------------
RED THEME
Extended from: https://gist.github.com/909284
----------------------------------------------------------------------------------------------------------- */

.cssCOLOURS {
	color:	#ab2525;		/*{a-bup-background-color}*/
	color:	#c44f4f;		/*{a-bup-background-start}*/
	color:	#ab2525;		/*{a-bup-background-end}*/

	color:	#b54a4a;		/*{a-bhover-background-color}*/
	color:	#d47272;		/*{a-bhover-background-start}*/
	color:	#b54a4a;		/*{a-bhover-background-end}*/

	color:	#c44f4f;		/*{a-bdown-background-color}*/
	color:	#9e3939;		/*{a-bdown-background-start}*/
	color:	#c44f4f;		/*{a-bdown-background-end}*/
}

.ui-bar-red {
	border: 1px solid 		#A60000;
	background: 			#FF0000;
	color: 					#ffffff;
	font-weight: bold;
	text-shadow: 0 -1px 1px #BF3030;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #FF7373), to( #FF4040)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #FF7373, #FF4040); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #FF7373, #FF4040); /* FF3.6 */
	background-image:     -ms-linear-gradient( #FF7373, #FF4040); /* IE10 */
	background-image:      -o-linear-gradient( #FF7373, #FF4040); /* Opera 11.10+ */
	background-image:         linear-gradient( #FF7373, #FF4040);
}
.ui-bar-red,
.ui-bar-red input,
.ui-bar-red select,
.ui-bar-red textarea,
.ui-bar-red button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-bar-red .ui-link-inherit {
	color: 					#fff;
}
.ui-bar-red .ui-link {
	color: 					#7cc4e7;
	font-weight: bold;
}
.ui-body-red,
.ui-overlay-red {
	border: 1px solid 		#4A4A4A;
	background: 			#BF3030;
	color: 					#fff;
	 text-shadow: 0 1px 0 	#000;
	font-weight: normal;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #c44f4f), to( #ab2525)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #c44f4f, #ab2525); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #c44f4f, #ab2525); /* FF3.6 */
	background-image:     -ms-linear-gradient( #c44f4f, #ab2525); /* IE10 */
	background-image:      -o-linear-gradient( #c44f4f, #ab2525); /* Opera 11.10+ */
	background-image:         linear-gradient( #c44f4f, #ab2525);
}
.ui-overlay-red {
	background-image: none;
	border-width: 0;
}
.ui-body-red,
.ui-body-red input,
.ui-body-red select,
.ui-body-red textarea,
.ui-body-red button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-body-red .ui-link-inherit {
	color: 					#fff;
}
.ui-body-red .ui-link {
	color: 					#2489CE;
	font-weight: bold;
}

.ui-btn-up-red {
	border: 1px solid #711414;
	background: #ab2525;
	text-shadow: 0 -1px 1px #711414;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #c44f4f), to( #ab2525)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #c44f4f, #ab2525); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #c44f4f, #ab2525); /* FF3.6 */
	background-image:     -ms-linear-gradient( #c44f4f, #ab2525); /* IE10 */
	background-image:      -o-linear-gradient( #c44f4f, #ab2525); /* Opera 11.10+ */
	background-image:         linear-gradient( #c44f4f, #ab2525);
}

.ui-btn-up-red a.ui-link-inherit {
	color: 					#fff;
}

.ui-btn-hover-red {
	border: 1px solid #6e0000;
	background: #b54a4a;
	text-shadow: 0 -1px 1px #690101;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #d47272), to( #b54a4a)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #d47272, #b54a4a); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #d47272, #b54a4a); /* FF3.6 */
	background-image:     -ms-linear-gradient( #d47272, #b54a4a); /* IE10 */
	background-image:      -o-linear-gradient( #d47272, #b54a4a); /* Opera 11.10+ */
	background-image:         linear-gradient( #d47272, #b54a4a);
}

.ui-btn-hover-red a.ui-link-inherit {
	color: 					#fff;
}

.ui-btn-down-red {
	border: 1px solid #782323;
	background: #c44f4f;
	text-shadow: 0 -1px 1px #782323;
	background-image: -moz-linear-gradient(top, #9e3939, #c44f4f);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9e3939), color-stop(1, #c44f4f));
	background-image: -webkit-gradient(linear, left top, left bottom, from( #9e3939), to( #c44f4f)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #9e3939, #c44f4f); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #9e3939, #c44f4f); /* FF3.6 */
	background-image:     -ms-linear-gradient( #9e3939, #c44f4f); /* IE10 */
	background-image:      -o-linear-gradient( #9e3939, #c44f4f); /* Opera 11.10+ */
	background-image:         linear-gradient( #9e3939, #c44f4f);
}

.ui-btn-down-red a.ui-link-inherit {
	color: 					#fff;
}

.ui-btn-up-red, .ui-btn-hover-red, .ui-btn-down-red {
	color: white;
	font-weight: bold;
	text-decoration: none;
}